Subject: Re: [EDUC] Appel pour l'interopérabilité
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Fri, 28 Feb 2014 19:44:58 +0100
List-Id: <educ.april.org>

Le 28/02/2014 11:37, Guyot a écrit :
> Cela dit, il n'y a pas qu'eux. Dans le problème de l'interopérabilité,
> les directions et les secrétariats posent aussi problèmes.
> L'utilisation de MSOffice y est très répandue et souvent contrainte
> par les chefs et c'est le produit de celle-ci qui nous parvient
> ensuite sous forme propriétaire (...x). Peut-être faudrait-il alors
> insister sur la liberté. "Stop au dictat propriétaire. Liberté et
> pérennité sans docx." A+ 
Je rejoins le constat : aujourd'hui la sercétaire d'un établissement ou
j'interviens à qui j'ai demandé un fichier de contacts, s'est connectée
devant moi à l'appli rectoral pour extraire les données en question avec
un simple bouton :
je vous le donne en mille ce bouton s'appelle "extraire en xls" .....
:-(  VDM
Je lui ai demandé en CSV, ce qu'elle a fini par faire ...

William

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ